READBOOTLOG(1)

NOM
readbootlog - show contents of the boot log, stripping away control characters

SYNOPSIS
readbootlog [-h] [-f fichier]

DESCRIPTION
readbootlog is a tool for reading the boot log (by default /var/log/boot). The program strips away control characters and non-human readable contents from the log file. Output is dumped to the terminal where it can be piped or redirected to a file.

OPTIONS

-f fichier
    Tells readbootlog to use a specific file instead of /var/log/boot.

-h  Displays a brief help message.

FICHIERS
/var/log/boot

AUTEUR
Jesse Smith (jsmith@resonatingmedia.com)

VOIR AUSSI
bootlogd(8)